Bug 400821 - rhel5.1s2 hang at 'Disabling ondemand cpu frequency scaling' [rhel-5.1.z]
rhel5.1s2 hang at 'Disabling ondemand cpu frequency scaling' [rhel-5.1.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
All Linux
urgent Severity high
: ---
: ---
Assigned To: Anton Arapov
Martin Jenner
: OtherQA, ZStream
Depends On: 253416
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-27 07:14 EST by RHEL Product and Program Management
Modified: 2014-06-18 04:01 EDT (History)
15 users (show)

See Also:
Fixed In Version: RHSA-2008-0275
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-20 05:58:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-11-27 07:14:58 EST
This bug has been copied from bug #253416 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 Anton Arapov 2008-01-18 07:28:05 EST
A patch for this issue has been included in build 2.6.18-53.1.7.el5.
Comment 3 Anton Arapov 2008-01-22 07:22:19 EST
has been reverted in build 2.6.18-53.1.9.el5.
Comment 4 Stuart Hayes 2008-01-28 13:21:03 EST
This is occurring on several Dell systems... I have one that locks up almost 
every single time it tries to shut down, with certain AMD processors.
Comment 6 Anton Arapov 2008-05-07 08:38:40 EDT
A patch for this issue has been included in build 2.6.18-53.1.21.el5.
Comment 10 errata-xmlrpc 2008-05-20 05:58:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0275.html

Note You need to log in before you can comment on or make changes to this bug.